DSA-5408-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DSA-5408-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5408-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-5408-1
Related
Published
2023-05-21T00:00:00Z
Modified
2024-01-09T20:29:38.173708Z
Summary
libwebp - security update
Details
References

Affected packages

Debian:11 / libwebp

Package

Name
libwebp
Purl
pkg:deb/debian/libwebp?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
0.6.1-2.1+deb11u1

Affected versions

0.*

0.6.1-2.1